@charset "utf-8";

.openModalBox {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}
.openModalBox:hover {
    opacity: 0.7;
}

/*ポップアップ*/
.popup {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: .6s;
}
.popup.is-show {
  opacity: 1;
  visibility: visible;
}
.popup.close {
        display: none !important;
}
.popup_inner {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  width: 90%;
  max-width: 700px;
  box-sizing: border-box;
  z-index: 2;
  padding: 3%;
/*  border: 1px solid rgba(90,57,50,0.30);*/
  background: #fff;
  font-family: "noto sans jp", sans-serif;
}
.popup_inner img{
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
        border-top-style: none;
        border-right-style: none;
        border-bottom-style: none;
        border-left-style: none;
        vertical-align: top;
}
.close_btn {
        position: absolute;
        right: 0;
        bottom:100%;
    margin-bottom: 15px;
        width: 3%;
    padding-top: 3%;
        background: url(../img/common/close.png) center bottom no-repeat;
        background-size: contain;
        cursor: pointer;
        display: block;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all  0.3s ease;
}
.close_btn:hover {
        opacity: 0.5;
}
.popup_background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,.8);
  z-index: 1;
  cursor: pointer;
}

.popup_content {
        max-height: 30vw;
        overflow: auto;
}
.popup_content h2 {
        color: #ff9201;
        line-height: 1.4;
        margin-bottom: 20px;
}
.popup_content p {
        margin-bottom: 20px;        
}
.list_text > li{
        line-height: 1.5em;
        margin-bottom: 0.5em;
        padding-left: 1.5em;
        position: relative;
}
.list_text > li:last-child{
        margin-bottom:0;
}
.list_text li .num {
        margin-left: -1.2em;
}
.list_text_title {
        color:#ff9201;
        font-size:105%;
        margin-bottom: 0.5em;
        font-weight: bold;        
}

.popup_box_flex {
        display: flex;
        justify-content: space-between;
}
.popup_box_flex > div {
        flex-basis: 48%;
}

.popup_box_btn {
        display: block;
        padding: 20px;
        border: 1px solid #ff9201;
        background: #ff9201;
        color: #fff;
        position: relative;
        font-family: "Times New Roman", Times, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        line-height: 1.4;
}
.popup_box_btn_title {
        display: block;
        font-size: 130%;
        font-weight: bold;
}
.popup_box_btn_contents {
        display: block;
        font-size: 130%;
}
.popup_box_btn::before {
        content: "";
        position: absolute;
        right: 5px;
        bottom: 5px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 0 20px 20px;
        border-color: transparent transparent #fff transparent;
}
.popup_box_btn:hover {
        opacity: 0.7;
}


/* タブレット
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.popup_content {
        height: 50vw;
}
}

/* モバイル
------------------------------------------*/
@media only screen and (max-width: 767px) {

.popup_content {
/*        height: 350px; */
    max-height: 90vh;
}
.popup_content h2 {
        font-size: 20px;
}
.popup_box_flex {
        display: block;
}
.popup_box_flex > div {
        flex-basis: 100%;
        margin-bottom: 20px;
}
}
@media only screen and (max-width: 450px) {
.popup_content h2 {
        font-size: 4.5vw;
}
}
@media only screen and (max-width: 450px) {
.popup_box_btn {
        padding: 2vw;
}
}


.popup_inner .buttons {
    display: grid;
    align-items: center;
    justify-content: center;
    gap: 20px;
    grid-template-rows: 1fr 1fr;
    max-width: fit-content;
    margin: auto;
}
.popup_inner .buttons a {
    appearance: none;
    outline: none;
    display: inline-block;
    padding: 20px;
    background: #ec788f;
    color: #fff;
    border: 0;
    cursor: pointer;
    font-size: 0.8em;
    text-decoration: none;
}
.popup_inner .buttons a:hover {
    opacity: 0.7;
}

.popup_inner .buttons a.button_return {
    filter: hue-rotate(-165deg);
}

@media (min-width: 960px){
    .popup_inner .buttons {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
    }
}